/* Additional Styles for Overlays */

#leadgenOverlay {
    background-color:rgba(179, 40, 45, 0.90);
    color:#fff;
    padding-right:0px !important;
    z-index: 1000000;
}

.modal-full {
    min-width: 100%;
    margin: 0;
}

.modal-full .modal-content {
    min-height: 100vh;
    border:none;
}

#leadgenOverlay .modal-content {
    background-color:transparent;
}

#leadgenOverlay .modal-header {
    border-bottom: none;
} 

#leadgenOverlay .modal-header .container {
    padding-left:5px;
    padding-right:5px;
} 

#leadgenOverlay .modal-body {
    color:#fff;
} 

#leadgenOverlay .modal-body .container {
    padding-left:5px;
    padding-right:5px;
} 

#leadgenOverlay .modal-body p{
    color:#fff;
} 

#leadgenOverlay button.close {
    opacity: 1 !important;
} 

#leadgenOverlay button.close span {
    color:#fff !important;
} 

.lgcontainer {
    height:calc(100vh - 180px);
}

.algo-overlay-logo {
    height:49px;
    width:150px;
    margin-top: 52px;
    margin-left: 3px;
} 
.lg-content-container {
    max-width:100%;
}
.lg-content-container h1 {
    font-size:50px;
    line-height: 62px;
    margin-bottom:20px;
} 


.lg-content-container .lg-content {
    font-size:18px;
    line-height: 24px;
} 

.lg-content-container .lg-small-content {
    font-size:14px;
    line-height: 18px;
}

.lgclose {
    cursor: pointer;
    width: 22px;
    height: 22px;
    margin-bottom: 2px;
}

/* Lead Generation Form */ 

.lg-outer-wrapper {
    max-width:100%;
}

#gform_fields_11 {
    color:#fff;
    padding-left:0px !important;
} 

#gform_fields_11 .gfield {
    padding-right:16px;
    margin-bottom:19px;
}

#gform_fields_11 .gfield_label {
    color:#fff;
    text-transform: uppercase;
    font-size:13px;
}

#gform_fields_11 input {
    width:100%;
    border:none;
    padding:3px;
}

#gform_fields_11 .gfield_required {
    display:none;
}

.gf_left_half, .gf_right_half {
    display:inline-block;
}

.gf_left_half {
    width:100%;
}
.gf_right_half {
    width:100%;
}

#gform_fields_11 .gflastright {
    padding-right:16px;
}

#field_11_7 {
    margin-bottom:55px !important;
}

#gform_fields_11 p.CaptionCont.SelectBox {
    color:#4d4d4d;
}

#gform_submit_button_11 {
    font-family:"TradeGothicLT-Bold", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, Arial, "Helvetica Neue", sans-serif;
    background-color: #337ab7;
    border: 1px solid #337AB7;
    font-size:16px;
    line-height: 20px;
    font-weight:400;
    text-transform: uppercase;
    color:#fff;
    padding:6px 25px;
    border:none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

#gform_submit_button_11:hover {
    background: #ffffff !important;
    border-color: #337AB7 !important;
    color: #337AB7 !important;
    cursor: pointer;
}

#gform_submit_button_11::after {
    content: '\f04b';
    font-size: 10px;
    font-family: fontawesome;
    position: relative;
    padding-left: 10px;
    bottom: 2px;
}

@media (min-width: 992px) {
    #leadgenOverlay {
        background-color:rgba(179, 40, 45, 0.85);
    }

    .lg-outer-wrapper {
        max-width:470px;
    }

    .lg-content-container {
        max-width:425px;
    }
    .lg-content-container h1 {
        font-size:60px;
        line-height: 72px;
        margin-bottom:60px;
    } 
    
    
    .lg-content-container .lg-content {
        font-size:23px;
        line-height: 34px;
    } 
    
    .lg-content-container .lg-small-content {
        font-size:18px;
        line-height: 28px;
    }

    .gf_left_half {
        width: 48%;
        margin-right: 10px;
    }
    .gf_right_half {
        width:49%;
    }

    #gform_11 .gf_left_half {
        width: 48%;
        margin-right: 5px;
    }
    #gform_fields_11 .gflastright {
        padding-right:6px;
    }
} 

@media (min-width: 1200px) {
    .algo-overlay-logo {
        height:63px;
        width:194px;
        margin-top: 52px;
        margin-left: 3px;
    } 
}


.single-column-form .gfield_checkbox li [type='checkbox'], .single-column-form .gfield_checkbox label {
    display:inline-block;
} 

.single-column-form .gfield_checkbox li [type='checkbox'] {
    width: auto;
    vertical-align: top;
    height:25px;
    width:25px;
    margin-top:-5px;
}

.single-column-form .gfield_checkbox label {
    width:330px;
    font-size:13px;
    line-height: 19px;
} 

/*
#field_9_23 label {
    display:none;
}*/ 


/*Default styles for Gravity Forms single-column-form class*/
.single-column-form > label {
    display:none;
} 

.single-column-form .gfield_checkbox label {
    width:330px;
    font-size: 13px;
    line-height: 19px;
}

.single-column-form ul.gfield_checkbox li input[type=checkbox]:checked+label,.single-column-form ul.gfield_checkbox li input[type=checkbox]:not(:checked)+label {
    margin-left:19px;
    font-weight: 400;
    font-size: 13px;
  }
  
  /*Custom subscribe box for .single-column-form class*/
  .single-column-form [type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute!important;
    left: -9999px;
  }
  
  .single-column-form [type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
    position: relative!important;
    padding-left: 1.0em!important;
    cursor: pointer!important;
  }
  
  .single-column-form [type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: -20px;
    top: 2px;
    height:25px;
    width:25px;
    /*border: 2px solid #ccc;*/
    background: #fff;
    /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
    padding: 2px;
  }
  
  .single-column-form [type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
    content: '';
    position: absolute;
    height:15px;
    width:15px;
    top: 7px;
    left: -15px;
    font-size: 15px;
    line-height: 0.8;
    background-color: #337ab7;
    transition: all .2s;
  }
  
  /* checked mark aspect changes */
  .single-column-form [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
  }
  
  .single-column-form [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
  }
  
  /* disabled checkbox */
  .single-column-form [type="checkbox"]:disabled:not(:checked) + label:before,
  [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
  }
  
  .single-column-form [type="checkbox"]:disabled:checked + label:after {
    color: #999;
  }
  
  .single-column-form [type="checkbox"]:disabled + label {
    color: #aaa;
  }